@charset "utf-8";

/*    intro-area
-------------------------------------------------------------- */
.intro-area {
	position: relative;
	background: url("../img/bg-red.png") no-repeat left top / cover;
	color: #fff;
	padding: 50px 0;
}
.intro-area .cmn-title-area .title-block {
	border-right: none;
	white-space: nowrap;
	padding: 0 20px 0 0;
}
.intro-area .cmn-title-area .section-title {
	font-size: 3.4rem;
	line-height: 1.5;
}
.intro-area .cmn-title-area .txt-block {
	border-left: 1px dashed #fff;
	padding: 0 0 0 60px;
}
.intro-area .cmn-title-area .txt-block .section-txt {
	font-size: 1.6rem;
	text-shadow: none;
}

@media screen and (max-width: 768px){

	.intro-area {
		padding: 40px 10px;
	}
	.intro-area .cmn-title-area {
		display: block;
		padding: 0;
	}
	.intro-area .cmn-title-area .title-block {
		border-right: none;
		padding: 0 10px 25px;
		white-space: normal;
	}
	.intro-area .cmn-title-area .section-title {
		font-size: 2.4rem;
	}
	.intro-area .cmn-title-area .txt-block {
		border-left: none;
		background: #fff;
		padding: 20px;
		border-radius: 5px;
	}
	.intro-area .cmn-title-area .txt-block .section-txt {
		text-shadow: none;
		color: #333;
	}

}


/*    pickup-area
-------------------------------------------------------------- */
.pickup-area{
	padding: 70px 0 10px;
	background: url("../img/bg-brand-select-area.png") no-repeat center top / cover;
}


@media screen and (max-width: 768px){

	.pickup-area{
		padding: 40px 0 5px;
	}
	
	.pickup-area .cmn-title-area{
		padding: 0 20px;
	}

}


/*    list_area
-------------------------------------------------------------- */
.list_area{
	padding: 70px 0;
	position: relative;
}
.list_area .inner{
	position: relative;
}
.list_area::before {
	content: "";
	background: url("../img/illust-watch04.png") center/cover, no-repeat;
	display: inline-block;
	width: 93px;
	height: 172px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 100px );
	top: -30px;
}
.list_area::after {
	content: "";
	background: url("../img/illust-watch05.png") center/cover, no-repeat;
	display: inline-block;
	width: 79px;
	height: 158px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 - 10px );
	top: 80px;
}
.list_area .inner::before {
	content: "";
	background: url("../img/illust-watch06.png") no-repeat center center / contain;
	display: inline-block;
	width: 100px;
	height: 160px;
	position: absolute;
	left: calc( ( 100% - 1250px ) / 2 - 80px );
	bottom: -60px;
	z-index: 1;
}

.list_initial{
	display: flex;
	width: 100%;
	padding: 30px 0 40px;
}
.list_initial li{
	margin: 0 5px 0 0;
}
.list_initial a{
	display: block;
	font-size: 1.8rem;
    background: #f0f0f0;
	border: 1px #ddd solid;
    padding: 15px 20px;
}

@media screen and (max-width: 768px){
	.list_area{
		width: 100%;
		padding: 40px 0 20px;
	}
	.list_area::after {
		width: 50px;
		height: 101px;
		right: 60px;
		top: 10px;
	}
	.list_area::before {
		width: 59px;
		height: 110px;
		right: -10px;
		top: -30px;
	}
	.list_area .inner::before {
		
		width: 110px;
		height: 110px;
		left: auto;
		right: -15px;
		bottom: -80px;
		background-size: contain
	}
	
	.list_area .cmn-title-area{
		padding: 0 20px;
	}
	
	.list_initial {
		flex-wrap: wrap;
		padding: 20px 20px 15px;
	}
	.list_initial li{
		width: calc((100% - 20px) / 5);
		margin: 0 5px 5px 0;
	}
	.list_initial li:nth-child(5n){
		margin: 0 0 5px 0;
	}
	.list_initial a{
		font-size: 1.5rem;
		text-align: center;
		padding: 10px 0;
	}
}


/*    initial_area
-------------------------------------------------------------- */
.initial_area{
	padding: 10px 0 0;
}
/*
.initial_title{
	border-bottom: 3px var(--red) solid;
	font-size: 2.4rem;
	margin: 20px 0 30px 0;
	padding: 0 0 10px;
	line-height: 1.4;
	font-weight: bold;
}
*/

.initial_title {
	font-size: 2rem;
	margin: 10px 0 20px 0;
	padding: 18px 15px 18px 40px;
    position: relative;
	font-weight: bold;
	background: #F3F4F5;
	background: url("../img/bg-gray01.png") #f0f0f0 repeat left top / cover;
	line-height: 1.4;
}
.initial_title::before {
    background: var(--red);
	border-radius: 3px;
	content: '';
	display: block;
	height: calc(100% - 40px);
	left: 20px;
	position: absolute;
	top: 20px;
	width: 5px;
}


.initial_brand_list{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	padding: 20px 0 0;
}

.initial_brand_list li{
	width: calc((100% - (10px * 2)) / 3);
	padding: 0 0 30px 25px;
}
.initial_brand_list li:nth-of-type(3n){
	padding: 0 0 30px 25px;
}

.initial_brand_list a{
	display: block;
	padding: 0 0 0 20px;
	position: relative;
	color: #333;
}
.initial_brand_list a::before{
    display: inline-block;
	margin: 0 6px 0 0;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 1.6rem;
	color: var(--gold);
	position: absolute;
	left: 5px;
	top: 2px;
}
.initial_brand_list a:hover{
	color: var(--gold);
}

.brand_title{
	line-height: 1.3;
	margin: 0 0 2px;
	font-weight: 500;
}
.brand_eng{
	/*
	color: var(--gold);
	*/
	color: #aaa;
	font-size: 1.4rem;
	margin: 4px 0 0;
	line-height: 1.4;
	font-weight: 600;
	font-family: var(--josefin);
}



@media screen and (max-width: 768px){
	.initial_area{
		padding: 0 20px 0;
	}

	.initial_title {
		font-size: 1.8rem;
		margin: 10px 0 10px 0;
		padding: 10px 15px 10px 35px;
		background-size: 150% auto;
		background-position: right top;
	}
	.initial_title::before {
		height: calc(100% - 26px);
		top: 13px;
	}
	
	.initial_brand_list{
		justify-content: space-between;
		padding: 10px 15px;
	}
	.initial_brand_list li{
		width: 100%;
		padding: 0 0 15px;
	}
	.initial_brand_list li:nth-of-type(3n){
		padding: 0 0 15px;
	}

	.initial_brand_list a{
		display: block;
		padding: 0 0 0 20px;
		position: relative;
	}

}



/*    other-area
-------------------------------------------------------------- */
.other-area{
	padding: 0 0 100px;
	/*
	background: url("../img/bg-blog-area.jpg") repeat left top;
	*/
}

.other-area .price-box{
	margin: 30px 0 0;
	background: #f5f5f5;
	border: 1px #ddd solid;
	padding: 20px 20px 15px 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.other-area .price-box li{
	width: calc((100% - 10px) / 2);
	margin: 0 0 10px;
	background: #fff;
	border: 1px #ddd solid;
	padding: 18px 30px;
	line-height: 1.6;
	position: relative;
	
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-weight: 500;
}
.other-area .price-box li::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 32px;
	
	top: 50%;
	transform: translateY(-50%);
	
	background: var(--red);
	width: 8px;
	height: 2px;
}
.other-area .price-box li .name{
	font-weight: 500;
}
.other-area .price-box li .price{
	text-align: right;
	width: 100px;
	font-weight: bold;
}

.other-area .basic-txt.cau{
	margin: -20px 0 0;
	text-align: right;
	font-size: 1.4rem;
}

@media screen and (max-width: 768px){

	.other-area{
		padding: 0 20px 40px;
	}
	/*
	.other-area .cmn-title-area{
		padding: 0 10px;
	}
	*/
	.other-area .price-box{
		margin: 10px 0 0;
		padding: 10px 10px 5px 10px;
		display: block;
	}
	.other-area .price-box li{
		width: 100%;
		margin: 0 0 8px;
		padding: 15px 20px;
		flex-wrap: wrap;
	}
	.other-area .price-box li::before {
		left: 0;
		top: 28px;
		width: 8px;
		height: 2px;
	}
	.other-area .price-box li .name{
		margin: 0 10px 0 0;
	}
	.other-area .price-box li .price{
		width: auto;
		text-align: right;
		margin: 0 0 0 auto;
	}
	
	.other-area .basic-txt.cau{
		margin: 0 0 0;
		font-size: 1.2rem;
	}

}



/* -----------------------------------------------------------
    bot-repair-area
-------------------------------------------------------------- */
.bot-repair-area .select-list li {
	width: calc(( 100% - 40px ) / 2);
}
.bot-repair-area .select-list li:nth-child(1) {
	display: none;
}


@media screen and (max-width: 768px){
	
	.bot-repair-area {
		padding: 50px 20px 50px;
	}
	
	.bot-repair-area .select-list li {
		width: calc(( 100% - 15px ) / 2);
	}
	
}
